@media (min-width: 391px) and (max-width: 543px) /*extra small*/
{
  .full-opacity-xs{opacity: 1 !important}
  .half-opacity-xs{opacity: .5 !important}

    .d-xs-inline {display: inline !important;}

	.hidden-xs{display: none}
	.visible-xs{display:block;}
    .g-recaptcha {
        width: 210px !important;
        overflow: clip;
        border: 1px solid lightgray;
        height: 75px;
    }
}